.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c947.component_ContentDisplay_Content {
 } #c948.component_ContentDisplay_Content {
 } #c950.component_ContentDisplay_Content {
 } #c951.component_ContentDisplay_Content {
 } #c952.component_ContentDisplay_Content {
 } #c953.component_ContentDisplay_Content {
 } #c954.component_ContentDisplay_Content {
 } #c955.component_ContentDisplay_Content {
 } #c956.component_ContentDisplay_Content {
 } #c957.component_ContentDisplay_Content {
 } #c958.component_ContentDisplay_Content {
 } #c959.component_ContentDisplay_Content {
 } #c960.component_ContentDisplay_Content {
 } #c961.component_ContentDisplay_Content {
 } #c962.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c949.component_Layout_Table {
margin: 0px;  } 
